{
    "dc_identifier": "nl.gm0971.2c.2021.6239964-2",
    "dc_title": "Oordeelsvormende raadsvergadering 2021-03-04 - Raadsvoorstel Vaststellen Visie op Dienstverlening 2021-2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stein op 2021-03-04. Onderdeel: Raadsvoorstel Vaststellen Visie op Dienstverlening 2021-2024.",
    "dc_source": "https://stein.bestuurlijkeinformatie.nl/Agenda/Index/b3862a31-6847-45a4-adfb-d59f3eaefe53",
    "dc_publisher": "gm0971",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-21",
    "foi_publishedDate": "2021-03-04",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Stein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0971.2c.2021.6239964-2",
    "dc_externalIdentifier": "6239967",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-04",
    "foi_meetingNumber": "6239964",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.5/7",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0971.2c.2021.6239964-2.doc.1",
            "dc_title": "Oplegblad Griffie.doc",
            "foi_fileName": "Oplegblad%20Griffie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=ca51b8f0-8575-4d86-91ee-02364308bda5"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2021.6239964-2.doc.2",
            "dc_title": "Raadsvoorstel Vaststellen Visie op Dienstverlening 2021-2024.pdf",
            "foi_fileName": "Raadsvoorstel%20Vaststellen%20Visie%20op%20Dienstverlening%202021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=f63850ca-6ae9-44e6-b1bc-79a1ac9a967a"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2021.6239964-2.doc.3",
            "dc_title": "Raadsbesluit Vaststellen Visie op Dienstverlening 2021-2024.docx",
            "foi_fileName": "Raadsbesluit%20Vaststellen%20Visie%20op%20Dienstverlening%202021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=7b502ad8-0181-4c6b-9aa8-e8745d592694"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2021.6239964-2.doc.4",
            "dc_title": "Visie op Dienstverlening 2021-2024.pdf",
            "foi_fileName": "Visie%20op%20Dienstverlening%202021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=f3791e85-dc6b-4320-8a32-c9246c5f99f7"
        }
    ]
}